<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<HTML>
<!-- HEAD -->
<!-- NT User person directory entry -->
<!-- DS_OBJECTCLASS "value=person,inetOrgPerson,nTUser" -->

<!-- DS_ENTRYBEGIN -->
<TITLE>
<!-- IF "Adding" -->
Neuer
<!-- ENDIF // Adding -->
NT-Benutzereintrag -
<!-- DS_ATTRIBUTE "attr=dn" "syntax=dn" "options=nolink" -->
</TITLE>

<SCRIPT type="text/javascript">
<!-- Hide from non-JavaScript-capable browsers
function showVCard()
{
<!-- DS_ATTRIBUTE "attr=_vcard" "options=link" "mimetype=text/x-vcard" "prefix=var cardurl=" "suffix=";" -->

    document.location.href = cardurl;
}
// End hiding -->
</SCRIPT>

</HEAD>
<!-- BODY -->

<!-- DS_LAST_OP_INFO -->

<!-- DS_BEGIN_ENTRYFORM -->

<TABLE><TR><TD>
<!-- DS_ATTRIBUTE "attr=jpegPhoto" "type=hidden" "options=typeonly" -->
<!-- IF "AttributeHasValues" "jpegPhoto" -->
<IMG SRC=
<!-- DS_ATTRIBUTE "attr=jpegPhoto" "options=link" "mimetype=image/jpeg" -->
BORDER=0></TD>
<TD>
<!-- ENDIF -->
<!-- A HREF="javascript:showVCard()" -->
<IMG SRC="@cgiuri@/lang?<!-- GCONTEXT -->&file=person.gif" ALT="Benutzer (Anklicken, um Karte anzuzeigen)"
    BORDER=0 HSPACE=5>

</A>
</TD>
<!-- IF "DisplayOrgChart" -->
<TD><FONT FACE="PrimaSans BT, Verdana, Sans-Serif" SIZE="-1">
<A HREF=
<!-- DS_ORGCHARTLINK -->
 >
<IMG SRC="@cgiuri@/lang?<!-- GCONTEXT -->&file=orgicon.gif" BORDER=0 ALT="Click to display organization chart" HSPACE=5></a>
</FONT>
</TD>
<!-- ENDIF -->
<TD><FONT SIZE="+2">
<!-- IF "Adding" -->
Neuer NT-Benutzer -
<!-- ENDIF // Adding -->
<!-- DS_ATTRIBUTE "attr=dn" "syntax=dn" "dncomponents=2" "options=nolink" -->
</FONT></TD></TR></TABLE>

<!-- DS_ATTRIBUTE "attr=userCertificate;binary" "type=hidden" "options=typeonly" -->
<!-- IF "AttributeHasValues" "userCertificate;binary" -->
<A HREF=
<!-- DS_ATTRIBUTE "attr=userCertificate;binary" "options=link" "mimetype=application/x-x509-ca-cert" -->
>Download Certificate</A>
<!-- ENDIF -->

<!-- DS_ATTRIBUTE "attr=userCertificate" "type=hidden" "options=typeonly" -->
<!-- IF "AttributeHasValues" "userCertificate" -->
<A HREF=
<!-- DS_ATTRIBUTE "attr=userCertificate" "options=link" "mimetype=application/x-x509-ca-cert" -->
>Download Certificate</A>
<!-- ENDIF -->

<!-- DS_ATTRIBUTE "attr=audio" "type=hidden" "options=typeonly" -->
<!-- IF "AttributeHasValues" "audio" -->
&nbsp;&nbsp;
<A HREF=
<!-- DS_ATTRIBUTE "attr=audio" "options=link" "mimetype=audio/basic" -->
>Play Audio Clip</A>
<!-- ENDIF -->

<TABLE><TR><TD>
<!-- IF "Displaying" -->
<!-- INPUT TYPE="button" VALUE="Karte anzeigen" onClick="showVCard()" -->
</TD><TD>&nbsp;&nbsp;</TD><TD>
<!-- DS_EDITBUTTON "label=NT-Benutzer bearbeiten" -->
<!-- ELIF "Adding" -->
<!-- DS_SAVEBUTTON "label=Neuen NT-Benutzer speichern" -->
<!-- ELIF "Editing" -->
<!-- DS_SAVEBUTTON -->
<!-- ENDIF // Editing -->
</TD><TD>&nbsp;&nbsp;</TD><TD>
<!-- IF "!Displaying" -->
<!-- DS_CLOSEBUTTON "label=Abbrechen" -->
<!-- ENDIF // !Displaying -->
</TD><TD>&nbsp;&nbsp;</TD><TD>
<!-- IF "Editing" -->
<!-- DS_HELPBUTTON "topic=EDIT_NTPERSON" -->
<!-- ELIF "Adding" -->
<!-- DS_HELPBUTTON "topic=ADD_NTPERSON" -->
<!-- ENDIF // Adding -->
</TD>

<!-- IF "Editing" -->
<TD>&nbsp;&nbsp;</TD><TD>
<!-- DS_EDITASBUTTON "label=Verzeichniskennwort &auml;ndern" "template=passwd" -->
</TD><TD>
<!-- DS_RENAMEBUTTON "label=Person umbenennen" "prompt=Neuen Namen f&uuml;r diese Person eingeben:" -->
</TD><TD>
<!-- DS_DELETEBUTTON "label=Person l&ouml;schen" "prompt=Diese Person l&ouml;schen?" -->
</TD>
<!-- ENDIF // Editing -->

</TR></TABLE>

<!-- IF "Adding" -->
<INPUT TYPE="hidden" NAME="add_objectClass" VALUE="top">
<INPUT TYPE="hidden" NAME="add_objectClass" VALUE="person">
<INPUT TYPE="hidden" NAME="add_objectClass" VALUE="organizationalPerson">
<INPUT TYPE="hidden" NAME="add_objectClass" VALUE="inetOrgPerson">
<INPUT TYPE="hidden" NAME="add_objectClass" VALUE="nTUser">
<!-- ENDIF // Adding -->

<!-- PCONTEXT -->
<INPUT TYPE="hidden" NAME="quiet" VALUE="true">
<!-- DS_STD_COMPLETION_JS -->

<!-- IF "!Displaying" -->
<B>* bezeichnet einen Pflichteintrag</B><BR>
<!-- ENDIF -->

<TABLE CELLSPACING="2" BORDER BGCOLOR=#f2f2f2 WIDTH=95%>
<TR>
<TD BGCOLOR=#006666 COLSPAN=4><FONT FACE=ARIAL,HELVETICA COLOR=WHITE>
Kontaktinformationen</TD>
</TR>

<TD VALIGN="top" NOWRAP>Vorname:</TD>
<TD VALIGN="top" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=givenName" "cols=>16" -->
</B></TD>
<TD VALIGN="top" NOWRAP ROWSPAN="2">Vollst&auml;ndiger Name:
<!-- IF "!Displaying" -->
<B>*</B>
<!-- ENDIF -->
</TD>
<TD VALIGN="top" NOWRAP ROWSPAN="2"><B>
<!-- DS_ATTRIBUTE "attr=cn" "numfields=+1" "cols=>23" -->
</B></TD></TR>

<TR>
<TD VALIGN="top" NOWRAP>Nachname:
<!-- IF "!Displaying" -->
<B>*</B>
<!-- ENDIF -->
</TD>
<TD VALIGN="top" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=sn" "cols=>16" -->
</B></TD></TR>

<!-- IF "Adding" -->
<TR>
<TD>Directory-Server-Kennwort:</TD><TD>
<!-- DS_NEWPASSWORD "cols=>16" -->
</B></TD>
<TD> Kennwort zur Best&auml;tigung wiederholen:</TD><TD>
<!-- DS_CONFIRM_NEWPASSWORD "cols=>16" -->
</TD></TR>
<!-- ENDIF // Adding -->

<TR>
<TD VALIGN="TOP">Telefon:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=telephoneNumber" "syntax=tel" "cols=>16" "numfields=+1" -->
</B></TD>
<TD VALIGN="TOP" NOWRAP>E-Mail-Adresse:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=mail" "syntax=mail" "cols=>23" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP">Fax:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=facsimiletelephonenumber" "syntax=tel" "cols=>16" -->
</B></TD>
<TD VALIGN="TOP" NOWRAP>Benutzer-ID:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=uid" "cols=>16" "options=unique" -->
</B></TD></TR>
<INPUT TYPE="hidden" NAME="desc_uid" VALUE="user id">
<!-- PCONTEXT -->
<TR>
<TD VALIGN="TOP" NOWRAP>Pager:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=pager" "syntax=tel" "cols=>16" -->
</B></TD>
<TD VALIGN="TOP" NOWRAP>Mobiltelefon:<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=mobile" "syntax=tel" "cols=>16" -->
</B></TD></TR>

</TABLE>


<TABLE CELLSPACING="2" BORDER BGCOLOR=#f2f2f2 WIDTH=95%>
<TR>
<TD BGCOLOR=#006666 COLSPAN=4><FONT FACE=ARIAL,HELVETICA COLOR=WHITE>
Windows NT Kontoinformationen</TD>
</TR>

<TR>
<TD VALIGN="TOP">NT-Benutzer-ID:
<!-- IF "!Displaying" -->
<B>*</B>
<!-- ENDIF -->
</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- IF "!Adding" -->
<!-- DS_ATTRIBUTE "attr=nTUserDomainId" "syntax=ntuserid" "cols=>16" "options=readonly" -->
<!-- ENDIF // Adding -->
<!-- IF "Adding" -->
<!-- DS_ATTRIBUTE "attr=nTUserDomainId" "syntax=ntuserid" "cols=>16" -->
<!-- ENDIF // Adding -->
</B></TD>
<TD VALIGN="TOP" NOWRAP>NT-Dom&auml;ne:
<!-- IF "!Displaying" -->
<B>*</B>
<!-- ENDIF -->
</TD><TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserDomainId" "syntax=ntdomain" "cols=>16" -->
</B></TD></TR>
<INPUT TYPE="hidden" NAME="desc_uid" VALUE="user id">
<!-- PCONTEXT -->

<TR>
<TD VALIGN="TOP" COLSPAN=2 NOWRAP>NT-Benutzerkonto l&ouml;schen, wenn Benutzer gel&ouml;scht wird:</TD>
<TD VALIGN="TOP" COLSPAN=2 NOWRAP><B>
<!-- DS_ATTRIBUTE "syntax=bool" "type=radio" "true=Ja" "false=Nein" "defaultvalue=FALSE" "attr=nTUserDeleteAccount" -->
</B></TD></TR>

<!-- IF "Adding" -->
<TR>
<TD VALIGN="TOP" COLSPAN=2>Neues NT-Benutzerkonto erstellen:</TD>
<TD VALIGN="TOP" COLSPAN=2 NOWRAP><B>
<!-- DS_ATTRIBUTE "syntax=bool" "type=radio" "true=Ja" "false=Nein" "defaultvalue=TRUE" "attr=nTUserCreateNewAccount" -->
</B></TD></TR>

<!-- ENDIF // Adding -->

<!-- IF "Displaying" -->

<TR>
<TD VALIGN="TOP" NOWRAP>NT-Benutzer-Kommentar:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserUsrComment" "defaultvalue=None" "cols=>16" -->
</B></TD>
<TD VALIGN="TOP" NOWRAP>Eindeutige NT-Benutzer-ID:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserUniqueId" "syntax=binvalue" "cols=>10" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP" NOWRAP>NT-Kennwort abgelaufen:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "syntax=bool" "type=radio" "true=Ja" "false=Nein" "defaultvalue=FALSE" "attr=nTUserPasswordExpired" -->
</B></TD>
<TD VALIGN="TOP">Anzahl falscher NT-Kennworteingaben:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserBadPwCount" "syntax=binvalue" "options=decimal" "cols=>4" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP">Letzte NT-Anmeldung:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserLastLogon" "syntax=time" "cols=>10" "defaultvalue=Never Logged On" -->
</B></TD>
<TD VALIGN="TOP" NOWRAP>Letzte NT-Abmeldung:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserLastLogoff" "syntax=time" "cols=>10" "defaultvalue=Never Logged On" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP">Verfalldatum NT-Benutzerkonto:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserAcctExpires" "syntax=time" "defaultvalue=Never Expires" -->
</B></TD>
<TD VALIGN="TOP" NOWRAP>Anzahl NT-Anmeldungen:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserNumLogons" "syntax=binvalue" "options=decimal" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP">NT-Anmelde-Server:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserLogonServer" "defaultvalue=Any Server" "cols=>16" -->
</B></TD>
<TD VALIGN="TOP" NOWRAP>NT-Arbeitsstationen:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserWorkstations" "defaultvalue=No Restrictions" "cols=>16" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP">NT-Codeseite:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserCodePage" "syntax=binvalue" "options=decimal" "cols=>16" -->
</B></TD>
<TD VALIGN="TOP" NOWRAP>NT-Landescode:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserCountryCode" "syntax=binvalue" "options=decimal" "cols=>8" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP">Prim&auml;re NT-Gruppen-ID:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserPrimaryGroupId" "syntax=binvalue" "options=decimal" "cols=>8" -->
</B></TD>
<TD VALIGN="TOP" NOWRAP>NT-Profil:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserProfile" "defaultvalue=Default" "cols=>16" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP" NOWRAP>NT-Basisverzeichnis:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserHomeDir" "defaultvalue=None" "cols=>16" -->
</B></TD>
<TD VALIGN="TOP">Laufwerk des NT-Basisverzeichnisses:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserHomeDirDrive" "defaultvalue=None" "cols=>20" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP" NOWRAP>NT-Skriptpfad:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserScriptPath" "defaultvalue=None" "cols=>16" -->
</B></TD>
<TD VALIGN="TOP" NOWRAP>Maximaler NT-Speicherplatz:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserMaxStorage" "syntax=binvalue" "options=decimal" "cols=>16" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP">NT-Einheiten pro Woche:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserUnitsPerWeek" "syntax=binvalue" "options=decimal" "cols=>6" -->
</B></TD>
<TD VALIGN="TOP">Rechte des NT-Benutzers:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserPriv" "syntax=binvalue" "cols=>16" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP">Operator-Rechte des NT-Benutzers:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserAuthFlags" "syntax=binvalue" "cols=>16" -->
</B></TD>
<TD VALIGN="TOP">Div. betr. NT-Benutzerkonto: Funktionen:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=nTUserFlags" "syntax=binvalue" "cols=>16" -->
</B></TD></TR>

<!-- ENDIF // Displaying -->
</TABLE>

<TABLE CELLSPACING="2" BORDER BGCOLOR=#f2f2f2 WIDTH=95%>
<TR>
<TD BGCOLOR=#006666 COLSPAN=4><FONT FACE=ARIAL,HELVETICA COLOR=WHITE>
Branchen- und Positionsinformationen</TD>
</TR>

<TR>
<TD VALIGN="TOP">Branche:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=businesscategory" -->
</B></TD>
<TD VALIGN="TOP">Titel:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=title" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP">Gesch&auml;ftsbereich:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=ou" -->
</B></TD>
<TD VALIGN="TOP">Leiter:<BR>
<!-- IF "!Adding" -->
<!-- DS_DNEDITBUTTON "label=Bearbeiten..." "template=dneditpeople" "attr=manager" "desc=Manager" -->
<!-- ENDIF // !Adding -->
</TD>
<!-- IF "Adding" -->
<TD VALIGN="TOP" ROWSPAN=2>
<I>Sie m&uuml;ssen diesen Eintrag speichern, bevor Sie diese Felder bearbeiten k&ouml;nnen.</I>
<!-- ELSE // !Adding -->
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=manager" "syntax=dn" "options=readonly" -->
</B>
<!-- ENDIF // !Adding -->
</TD></TR>

<TR>
<TD VALIGN="TOP">Raum:</TD>
<TD VALIGN="TOP" NOWRAP"><B>
<!-- DS_ATTRIBUTE "attr=roomNumber" "cols=>8" -->
</B></TD>
</B><TD VALIGN="TOP">Sekr.:<BR>
<!-- IF "!Adding" -->
<!-- DS_DNEDITBUTTON "label=Bearbeiten..." "template=dneditpeople" "attr=secretary" "desc=Admin." -->
<!-- ENDIF // !Adding -->
</TD>
<!-- IF "!Adding" -->
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=secretary" "syntax=dn" "options=readonly" -->
</B></TD>
<!-- ENDIF // !Adding -->
</TR>

<TR>
<TD VALIGN="TOP">Abt.-Nr.:</TD>
<TD VALIGN="TOP"><B>
<!-- DS_ATTRIBUTE "attr=departmentnumber" "cols=>8" -->
</B></TD>
<TD VALIGN="TOP">MA-Nr.:</TD>
<TD VALIGN="TOP"><B>
<!-- DS_ATTRIBUTE "attr=employeenumber" "cols=>6" -->
</B></TD></TR>

<TR>
<TD VALIGN="TOP">Kfz-Kennzeichen:</TD>
<TD VALIGN="TOP"><B>
<!-- DS_ATTRIBUTE "attr=carlicense" "cols=>8" -->
</B></TD>
<!-- Note: need to include two cells that contain a non-breaking space
character so table background colors, etc. are rendered correctly -->
<TD>&nbsp;&nbsp;</TD>
<TD>&nbsp;&nbsp;</TD>
</TR>

<TR>
<TD VALIGN="TOP">Postadresse:</TD>
<TD VALIGN="TOP" COLSPAN="4" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=postalAddress" "syntax=mls" "type=TEXTAREA" "cols=>40" "rows=>4" -->
</B></TD></TR>

</TABLE>

<TABLE CELLSPACING="2" BORDER BGCOLOR=#f2f2f2 WIDTH=95%>
<TR>
<TD BGCOLOR=#006666 COLSPAN=2><FONT FACE=ARIAL,HELVETICA COLOR=WHITE>
Zus&auml;tzliche Informationen</TD>
</TR>

<TR>
<TD VALIGN="TOP">Beschreibung:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=description" "cols=>50" -->
</B></TR>

<TR>
<TD VALIGN="TOP">Siehe auch:<BR>
<!-- IF "!Adding" -->
<!-- DS_DNEDITBUTTON "label=Bearbeiten..." "template=dnedit" "attr=seeAlso" "desc=See Also" -->
<!-- ENDIF // !Adding -->
</TD>
<TD VALIGN="TOP" NOWRAP>
<!-- IF "Adding" -->
<I>Sie m&uuml;ssen diesen Eintrag speichern, bevor Sie diese Felder bearbeiten k&ouml;nnen.</I>
<!-- ELSE // !Adding -->
<B>
<!-- DS_ATTRIBUTE "attr=seeAlso" "syntax=dn" "options=readonly" -->
</B>
<!-- ENDIF // !Adding -->
</TD></TR>

<TR>
<TD VALIGN="TOP">URL:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=labeledURI" "syntax=url" "cols=>50" "options=sort" -->
</B></TR>

<!-- The following attribute should only be uncommented if you have
     a need to allow editing of the x500UniqueIdentifier attribute.
     Most installations will not need this functionality.
<TR>
<TD VALIGN="TOP">Unique ID:</TD>
<TD VALIGN="TOP" NOWRAP><B>
<!-- DS_ATTRIBUTE "attr=x500uniqueidentifier" "cols=>50" -->
</B></TR>
-->

</TABLE>

<!-- IF "!Adding" -->
Eintrag zuletzt ge&auml;ndert am <B>
<!-- DS_ATTRIBUTE "attr=modifyTimestamp" "syntax=time" "defaultvalue=N/A" "options=readonly" -->
</B> von <B>
<!-- DS_ATTRIBUTE "attr=modifiersName" "syntax=dn" "defaultvalue=N/A" "options=readonly" -->
</B>
<!-- ENDIF // !Adding -->

<!-- DS_END_ENTRYFORM -->
<!-- DS_ENTRYEND -->

<!-- ENDHTML -->
